Problems installing latest Version of Community Core on Centos 7



  • Hello everyone,
    i need help installing the latest version of the Kopano Core (8.7.85.45.6601812) on a fresh Centos 7 installation . I followed the instructions of this topic:
    https://forum.kopano.io/topic/2385/installation-of-kopano-core-on-centos-7-not-possible/8

    but i’m still getting the error that python3-xapian is required:

    Error: Package: kopano-search-8.7.85.45.88b56df69-189.1.x86_64 (/kopano-search-8.7.85.45.88b56df69-189.1.x86_64)
               Requires: python3-xapian
     You could try using --skip-broken to work around the problem
     You could try running: rpm -Va --nofiles --nodigest
    

    I tried it with the RHEL_7_EPEL_7 and the RHEL_7_PHP_71 packages and also installed the xapian packages manually…Does someone have any idea how to solve this problem?

    Thanks and Br


  • Kopano

    Hi @cr4pzje,

    I would recommend to use Debian/Ubuntu as a base instead. Only a fraction of our customers is using CentOS, which means that (especially for the nightly downloads) it does not get our full attention. You have much more success with a deb based system.


Log in to reply